<?php
$z[0]=Array("field","青海翻跟头,青海翻跟头介绍,乌兰",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","翻跟头是青海的民俗食品，是一种两头翻出中间切缝的油炸面食。将发面擀薄,切成约1寸宽、3寸长的面条；从中间切一道缝不出两头,再将两头从中缝翻出,投入沸油炸5分钟左右即成。干黄薄脆,适口易存,一般逢年过节时制做。,青海翻跟头,青海翻跟头简介,乌兰县特产",73,354);
$z[1][4]['name']="description";
$z[2]=Array("field","青海翻跟头_乌兰县特产青海翻跟头",356,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　翻跟头是的民俗食品，是一种两头翻出中间切缝的油炸面食。将发面擀薄,切成约1寸宽、3寸长的面条；从中间切一道缝不出两头,再将两头从中缝翻出,投入沸油炸5分钟左右即成。干黄薄脆,适口易存,一般逢年过节时制做。",551,786);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L5119CD0-54213.gif",788,873);
$z[7][4]['name']="litpic";

?>